/* Text Elements */

h1.hero-header.hero-header-1 {
  color: #f4fdff;
  text-align: center;
  font-weight: 600;
}

h2.heading-2 {
  color: #333;
  font-weight: 700;
  font-size: 30px;
}

h2.copierbrand {
  margin-top: 50px;
  font-weight: 700;
  font-size: 31px;
}

h2.modelname {
  margin-top: 22px;
  padding-top: 35px;
  text-align: left;
  font-size: 28px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h2.heading-2.headingcentre {
  margin-top: 50px;
  margin-bottom: 0;
}

h5.heading5 {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #3b3b3b;
  font-weight: 600;
  font-size: 15px;
}

h5#keyfeatures {
  padding-right: 0;
  padding-bottom: 20px;
  padding-left: 15px;
}

h5#keyfeatures-copy-1 {
  padding-right: 0;
  padding-bottom: 20px;
  padding-left: 15px;
}

h5.consubhead.heading5 {
  text-align: center;
  font-size: 14px;
}

h6.footer-heading {
  color: #fff;
  font-size: 20px;
  font-family: 'Contrail One', cursive;
}

p.paragraph.block-para {
  text-align: center;
  font-size: 14px;
}

p.paragraph.footer-para {
  color: #efefef;
  font-size: 14px;
}

p.paragraph.paragraph-1 {
  font-weight: 400;
  font-size: 16px;
}

p.paragraph span.paragraph-text-3 {
  color: #e92a00;
}

p.paragraph.copiername {
  margin-top: 5px;
  margin-bottom: 2px;
  color: #333;
  text-align: center;
  font-weight: 600;
  font-size: 15px;
}

p.paragraph.copierdetails {
  margin-bottom: 2px;
  color: #262626;
  text-align: center;
  font-size: 13px;
}

p.paragraph.paragraph-2 {
  color: #262626;
  font-size: 15px;
}

p.paragraph.mainpara {
  margin-bottom: 11px;
  font-weight: 400;
  font-size: 14px;
}

p.paragraph.leftalign.mainpara {
  font-weight: 400;
  font-size: 14px;
}

p.paragraph#poslearnpara {
  padding-top: 20px;
}

p.paragraph.copierdesc {
  font-size: 14px;
}

p.paragraph.modelspotlight {
  padding-top: 25px;
  font-weight: 600;
  font-size: 16px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

p.paragraph span.paragraph-text-4 {
  font-weight: 600;
}

p.paragraph.paragraph-4 {
  color: #373737;
  text-align: center;
  font-weight: 600;
  font-size: 13px;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 600;
}

p.paragraph#poslearnpara-copy-1 {
  padding-top: 20px;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 600;
}

p.paragraph b.paragraph-text-8 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-9 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-10 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-11 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 600;
}

p.paragraph#poslearnpara-copy-3 {
  padding-top: 20px;
}

p.paragraph#poslearnpara-copy-4 {
  padding-top: 20px;
}

p.paragraph span.paragraph-text-12 {
  color: #f00;
  font-weight: 600;
}

p.paragraph span.paragraph-text-13 {
  color: #f00;
  font-weight: 600;
}

p.paragraph span.paragraph-text-14 {
  color: #f00;
  font-weight: 600;
}

p.paragraph span.paragraph-text-15 {
  font-weight: 400;
}

p.paragraph#poslearnpara-copy-6 {
  padding-top: 20px;
}

p.paragraph#poslearnpara-copy-7 {
  padding-top: 20px;
}

p.paragraph#poslearnpara-copy-5 {
  padding-top: 20px;
}

p.paragraph#poslearnpara-copy-8 {
  padding-top: 20px;
}

p.paragraph#poslearnpara-copy-9 {
  padding-top: 20px;
}

p.paragraph span.paragraph-text-16 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-17 {
  font-weight: 600;
}

ul.unorder-list.list-group {
  margin-bottom: -1px;
  padding-right: 15px;
  padding-left: 0;
}

ul.unorder-list.list-group.ulwhiteboard {
  padding-bottom: 15px;
}

ul.unorder-list.copierlg.list-group {
  padding-top: 15px;
}

ol.order-list.breadcrumb {
  margin-bottom: 0;
}

span.text-element.text-1 {
  padding: 10px 15px;
  color: #2e2e2e;
  font-weight: 600;
  font-variant: normal;
}

span.text-element.text-2 {
  margin-top: 10px;
  padding-right: 0;
  padding-left: 0;
  color: #d1d0d0;
  text-align: center;
  font-size: 12px;
}

a.link-text.footer-link {
  display: block;
  padding-top: 3px;
  padding-bottom: 3px;
  color: #3f6fff;
  font-weight: 600;
  font-size: 13px;
  -webkit-transition-delay: 0s;
     -moz-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transition-timing-function: ease;
     -moz-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

a.link-text.text-link-1 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 13px;
}

/* Common Elements */

.placeholder-hero.hero-unit-1 {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: transparent;
}

/* Interaction Elements */

a.link-button.btn {
  border-color: #b2b1b1;
  border-radius: 0;
  color: #7a7977;
}

a.link-button.btn.nav-button {
  border-width: 0;
  border-style: none;
  color: #3f6fff;
  text-shadow: none;
  font-weight: 600;
  font-size: 14px;
}

a.link-button.btn.colourbutton {
  margin-top: 10px;
  margin-right: 15px;
  margin-bottom: 10px;
  padding-top: 6px;
  border-style: none;
  border-top-left-radius: 4px 5px;
  border-top-right-radius: 4px 5px;
  border-bottom-right-radius: 4px 5px;
  border-bottom-left-radius: 4px 5px;
  background-color: #3f6fff;
  box-shadow: rgba(0, 0, 0, .5) 1px 1px 4px 0;
  color: #fffefc;
  font-weight: 600;
  font-size: 14px;
}

a.link-button.btn.close {
  color: #000;
}

a.link-button#whitelearnmore {
  margin-top: 10px;
  margin-bottom: 0;
}

a.link-button.btn.nav-button:hover {
  -webkit-transform: scaleX(1.02);
     -moz-transform: scaleX(1.02);
       -o-transform: scaleX(1.02);
          transform: scaleX(1.02);
}

/* Layout Elements */

body > .row > [class*='col-xs-'].column-3 {
  padding: 0 0 15px;
}

body > .row.row-2 {
  margin-top: 0;
  padding-top: 50px;
  padding-bottom: 50px;
  height: auto;
  border-top: 0 none #b2b1b1;
  background-color: transparent;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

body > .row > [class*='col-xs-'].column-1 {
  margin-bottom: 0;
}

body > .row > [class*='col-xs-'].column-6 {
  margin-top: 0;
  margin-bottom: 20px;
  padding-top: 30px;
  padding-bottom: 10px;
  max-height: none;
}

body > .row.row-5 {
  margin-bottom: 0;
  padding-top: 50px;
  padding-bottom: 50px;
  max-width: none;
  box-shadow: rgba(0, 0, 0, .5) 2px 2px 5px 0;
}

body > .row.row-6 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  box-shadow: none;
}

body > .row.row-11 {
  padding-top: 15px;
  padding-bottom: 0;
}

body > .row > [class*='col-xs-'].product-column {
  border-top-color: #fff;
  border-right-color: #fff;
  border-bottom: 1px solid #fff;
  border-left-color: #fff;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

body > .row > [class*='col-xs-'].column-4 {
  padding: 15px 10px 0;
}

body > .row.row-3 {
  padding-top: 25px;
  padding-bottom: 50px;
  box-shadow: none;
}

body > .row.row-12 {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
  box-shadow: none;
}

body > .row > [class*='col-xs-'].column-15 {
  margin-bottom: 0;
}

body > .row.row-13 {
  margin-bottom: 0;
  padding-top: 25px;
  padding-bottom: 50px;
  background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, .5) 0%, rgba(231, 231, 209, .52) 100%);
  background-image:    -moz-linear-gradient(right, rgba(255, 255, 255, .5) 0%, rgba(231, 231, 209, .52) 100%);
  background-image:      -o-linear-gradient(right, rgba(255, 255, 255, .5) 0%, rgba(231, 231, 209, .52) 100%);
  background-image:         linear-gradient(270deg, rgba(255, 255, 255, .5) 0%, rgba(231, 231, 209, .52) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row > [class*='col-xs-'].column-12 {
  padding-top: 15px;
  padding-bottom: 15px;
}

body > .row > [class*='col-xs-'].column-16 {
  margin: 0;
  padding: 15px;
}

body > .row.row-15 {
  background-image: -webkit-linear-gradient(top, rgba(178, 177, 177, .6) 0%, rgba(46, 46, 46, .88) 100%);
  background-image:    -moz-linear-gradient(top, rgba(178, 177, 177, .6) 0%, rgba(46, 46, 46, .88) 100%);
  background-image:      -o-linear-gradient(top, rgba(178, 177, 177, .6) 0%, rgba(46, 46, 46, .88) 100%);
  background-image:         linear-gradient(180deg, rgba(178, 177, 177, .6) 0%, rgba(46, 46, 46, .88) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row > [class*='col-xs-'].column-17 {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

body > .row#foot {
  background-color: rgba(51, 51, 51, .85);
}

body > .row#homeheader {
  background-image: -webkit-linear-gradient(top, rgba(46, 46, 46, .5) 0%, rgba(46, 46, 46, .9) 100%), url('../images/638.jpg');
  background-image:    -moz-linear-gradient(top, rgba(46, 46, 46, .5) 0%, rgba(46, 46, 46, .9) 100%), url('../images/638.jpg');
  background-image:      -o-linear-gradient(top, rgba(46, 46, 46, .5) 0%, rgba(46, 46, 46, .9) 100%), url('../images/638.jpg');
  background-image:         linear-gradient(180deg, rgba(46, 46, 46, .5) 0%, rgba(46, 46, 46, .9) 100%), url('../images/638.jpg');
  background-position: left top, 18% center;
}

body#grid-1 {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

body.grid-1 {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

body > .row > [class*='col-xs-']#docsolheader {
  background-image: -webkit-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/blue.jpg');
  background-image:    -moz-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/blue.jpg');
  background-image:      -o-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/blue.jpg');
  background-image:         linear-gradient(180deg, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/blue.jpg');
  background-attachment: scroll, scroll;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: no-repeat, no-repeat;
}

body > .row > [class*='col-xs-']#headerhome {
  background-image: -webkit-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/638.jpg');
  background-image:    -moz-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/638.jpg');
  background-image:      -o-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/638.jpg');
  background-image:         linear-gradient(180deg, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/638.jpg');
  background-attachment: scroll, scroll;
  background-position: left top, 15% top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: no-repeat, no-repeat;
}

body > .row > [class*='col-xs-']#posheader {
  background-image: -webkit-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/four.jpg');
  background-image:    -moz-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/four.jpg');
  background-image:      -o-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/four.jpg');
  background-image:         linear-gradient(180deg, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/four.jpg');
  background-attachment: scroll, scroll;
  background-position: left top, 30% center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: no-repeat, no-repeat;
}

body > .row > [class*='col-xs-']#copierheader {
  background-image: -webkit-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/r1a.jpg');
  background-image:    -moz-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/r1a.jpg');
  background-image:      -o-linear-gradient(top, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/r1a.jpg');
  background-image:         linear-gradient(180deg, rgba(51, 51, 51, .5) 0%, rgba(29, 30, 33, .9) 100%), url('../images/r1a.jpg');
  background-attachment: scroll, scroll;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: no-repeat, no-repeat;
}

body > .row#posfirstrow {
  padding-top: 20px;
}

body > .row > [class*='col-xs-'].column-2 {
  padding-top: 50px;
}

body > .row > [class*='col-xs-'].column-2.nopadfin {
  padding-top: 50px;
}

body > .row#foot-copy-1 {
  background-color: rgba(51, 51, 51, .85);
}

body > .row#foot-copy-2 {
  background-color: rgba(51, 51, 51, .85);
}

body > .row#foot-copy-3 {
  background-color: rgba(51, 51, 51, .85);
}

body > .row#foot-copy-4 {
  background-color: rgba(51, 51, 51, .85);
}

body > .row#foot-copy-5 {
  background-color: rgba(51, 51, 51, .85);
}

body > .row#foot-copy-6 {
  background-color: rgba(51, 51, 51, .85);
}

body > .row#foot-copy-7 {
  background-color: rgba(51, 51, 51, .85);
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-1 {
  margin-top: 20px;
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-2 {
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-3 {
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-8 {
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-6 {
  padding-right: 0;
  padding-left: 0;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;
}

.subgrid > .row > [class*='col-xs-'].product-subgrid {
  display: block;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  float: left;
  padding-right: 7px;
  padding-left: 7px;
  min-height: 0;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-18 {
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-19 {
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-20 {
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-21 {
  text-align: right;
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.subgrid > .row > [class*='col-xs-'].subgrid-column-22 {
  text-align: center;
}

.link-container.copierlinkcontainer {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  padding: 5px;
  min-height: 165px;
  max-width: none;
  max-height: none;
  border: 0 none #7a7977;
  border-radius: 0;
  box-shadow: none;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.link-container.copierlinkcontainer.thumbnail {
  margin-bottom: 15px;
  min-height: auto;
  max-height: none;
  border: 0 solid #cecece;
  border-radius: 4px;
  box-shadow: none;

  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}

.container-fluid.container-1 {
  padding-right: 10px;
  padding-left: 10px;
}

.container-fluid.newrange {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 0;
  padding-bottom: 0;
  border-top-width: 0;
  border-top-style: none;
  border-bottom-width: 1px;
  border-bottom-style: none;
}

div.responsive-picture.picture-4 {
  margin-right: auto;
  margin-bottom: 2px;
  margin-left: auto;
  max-width: 200px;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
  padding: 25px 50px 0;
  max-width: none;
}

div.responsive-picture.picture-6 {
  padding-bottom: 0;
  max-width: none;
  max-height: none;
}

.container-fluid.container-2 {
  padding-right: 0;
  padding-bottom: 15px;
  padding-left: 0;
}

div.responsive-picture.picture-3 {
  padding-top: 0;
  max-width: none;
}

li.list-item.list-group-item {
  font-size: 14px;
}

div.responsive-picture.picture-9 {
  padding-top: 25px;
  padding-bottom: 25px;
  max-width: none;
}

div.responsive-picture.picture-8 {
  margin-top: 20px;
  margin-bottom: 15px;
}

.container-fluid.container-8 {
  padding: 15px 0;
}

span.glyph.font-icon-1 {
  color: #6b6b6b;
  text-align: center;
  font-size: 30px;
  line-height: 40px;
}

div.responsive-picture.picture-11 {
  max-width: none;
}

.container-fluid.container-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: end;
  -ms-flex-align: center;
  margin: 5px;
  padding-top: 15px;
  min-height: 140px;
  background-color: transparent;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
     -moz-box-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
          align-content: stretch;
}

div.responsive-picture.copiermainpic {
  margin-bottom: 15px;
  padding: 5px;
  max-width: none;
}

div.responsive-picture.btn {
  margin: 0 5px 15px;
  padding: 5px;
  max-width: none;
}

div.responsive-picture.modal-content {
  max-width: none;
}

p.hero-tagline.hero-tagline-1 {
  color: #e7e7d1;
  text-align: center;
  font-weight: 600;
  font-size: 19px;
}

.container-fluid.thumbnail {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-bottom: 15px;
  padding: 5px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
          align-content: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-fluid.accesscont.thumbnail {
  -ms-flex-align: center;
  min-height: 290px;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
          align-content: stretch;
}

div.responsive-picture.picture-10 {
  margin-bottom: 15px;
  padding: 5px;
  max-width: none;
}

li.list-item.list-item-1 {
  font-size: 14px;
}

li.list-item.list-item-2 {
  font-size: 14px;
}

li.list-item.list-item-3 {
  font-size: 14px;
}

li.list-item.list-item-4 {
  font-size: 14px;
}

li.list-item.list-item-5 {
  font-size: 14px;
}

li.list-item.list-item-6 {
  font-size: 14px;
}

li.list-item.list-item-7 {
  font-size: 14px;
}

li.list-item.list-item-8 {
  font-size: 14px;
}

li.list-item.list-item-9 {
  font-size: 14px;
}

li.list-item.list-item-10 {
  font-size: 14px;
}

li.list-item.list-item-11 {
  font-size: 14px;
}

li.list-item.list-item-12 {
  font-size: 14px;
}

div.responsive-picture.picture-2 {
  padding-top: 25px;
  padding-bottom: 25px;
  max-width: none;
}

div.responsive-picture.logoheading {
  padding: 15px 5px;
}

.container-fluid.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  padding-top: 15px;
  padding-bottom: 15px;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

li.list-item span.list-item-text-1 {
  font-weight: 600;
}

.row > [class*='col-xs-'] .html-element.html-element-1 {
  padding-top: 25px;
  padding-bottom: 25px;
}

li.list-item span.list-item-text-2 {
  font-weight: 600;
}

li.list-item span.list-item-text-3 {
  font-weight: 600;
}

li.list-item span.list-item-text-4 {
  font-weight: 600;
}

li.list-item span.list-item-text-5 {
  font-weight: 600;
}

li.list-item span.list-item-text-6 {
  font-weight: 600;
}

li.list-item span.list-item-text-7 {
  font-weight: 600;
}

@media screen and (min-width: 581px) {
  /* Text Elements */

  h2.modelname {
    text-align: center;
  }

  /* Layout Elements */

  body > .row.row-6 {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
  }

  body > .row.row-2 {
    max-width: none;
  }

  body > .row.row-5 {
    max-width: none;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-6 {
    position: static;
    padding-right: 15px;
    padding-left: 15px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-1 {
    margin-top: 0;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-11 {
    padding-top: 50px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-17 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: start;
    -ms-flex-align: center;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
  }

  .link-container.copierlinkcontainer.thumbnail {
    min-height: auto;
  }

  div.responsive-picture.picture-3 {
    margin-top: 0;
  }

  div.responsive-picture.picture-4 {
    position: relative;
    z-index: 100;
    float: left;
    margin-bottom: 5px;
    max-width: 200px;
  }

  div.responsive-picture.picture-8 {
    margin-bottom: 15px;
  }

  .container-fluid.container-9 {
    min-height: 105px;
  }

  .container-fluid.accesscont.thumbnail {
    min-height: 280px;
  }
}

@media screen and (min-width: 768px) {
  /* Text Elements */

  h1.hero-header.hero-header-1 {
    font-size: 50px;
  }

  h2.copierbrand {
    margin-top: 35px;
    max-width: none;
  }

  h2.heading-2.headingcentre {
    margin-top: 32px;
    text-align: left;
  }

  p.paragraph.footer-para {
    font-size: 15px;
  }

  p.paragraph.paragraph-2 {
    padding-right: 0;
    padding-left: 0;
  }

  p.paragraph#paragraph-1 {
    margin-top: 15px;
  }

  p.paragraph#paragraph-1-copy-1 {
    margin-top: 15px;
  }

  p.paragraph#paragraph-1-copy-4 {
    margin-top: 15px;
  }

  p.paragraph#paragraph-1-copy-8 {
    margin-top: 15px;
  }

  p.paragraph#paragraph-1-copy-9 {
    margin-top: 15px;
  }

  p.paragraph#paragraph-1-copy-10 {
    margin-top: 15px;
  }

  p.paragraph span.paragraph-text-10 {
    font-weight: 600;
  }

  p.paragraph#paragraph-1-copy-5 {
    margin-top: 15px;
  }

  span.text-element.text-1 {
    text-align: right;
  }

  a.link-text.footer-link {
    font-size: 15px;
  }

  /* Interaction Elements */

  a.link-button.btn.colourbutton {
    margin-right: 0;
    margin-left: 15px;
  }

  a.link-button#whitelearnmore {
    float: left;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-left: 0;
    padding-right: 12px;
    padding-left: 12px;
  }

  a.link-button#possoftware-copy-2 {
    margin-top: 10px;
  }

  a.link-button#possoftware-copy-3 {
    margin-top: 10px;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'].column-3 {
    float: left;
    padding-top: 15px;
  }

  body > .row > [class*='col-xs-'].column-4 {
    float: right;
    padding-bottom: 15px;
  }

  body > .row > [class*='col-xs-'].column-1 {
    position: relative;
    top: auto;
    right: auto;
    left: auto;
    z-index: auto;
    display: block;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    text-align: left;
    text-indent: 0;
  }

  body > .row > [class*='col-xs-'].column-6 {
    float: left;
    padding-top: 0;
    padding-bottom: 0;
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;
  }

  body > .row.row-2 {
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
  }

  body > .row.row-5 {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 50px;
    padding-bottom: 50px;
    max-width: none;
    height: auto;
    background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, .5) 0%, rgba(241, 241, 241, 1) 100%);
    background-image:    -moz-linear-gradient(left, rgba(255, 255, 255, .5) 0%, rgba(241, 241, 241, 1) 100%);
    background-image:      -o-linear-gradient(left, rgba(255, 255, 255, .5) 0%, rgba(241, 241, 241, 1) 100%);
    background-image:         linear-gradient(90deg, rgba(255, 255, 255, .5) 0%, rgba(241, 241, 241, 1) 100%);
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
    box-shadow: none;
  }

  body > .row > [class*='col-xs-'].column-7 {
    padding-top: 20px;
  }

  body > .row > [class*='col-xs-'].product-column {
    margin-left: 0;
    padding-right: 30px;
    padding-left: 30px;
    box-shadow: none;
  }

  body > .row > [class*='col-xs-'].column-15 {
    float: left;
    padding-right: 30px;
    padding-left: 30px;
  }

  body > .row > [class*='col-xs-'].column-16 {
    padding-right: 30px;
    padding-left: 30px;
  }

  body > .row.row-5.secrowshade {
    background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, .5) 0%, rgba(241, 241, 241, 1) 100%);
    background-image:    -moz-linear-gradient(right, rgba(255, 255, 255, .5) 0%, rgba(241, 241, 241, 1) 100%);
    background-image:      -o-linear-gradient(right, rgba(255, 255, 255, .5) 0%, rgba(241, 241, 241, 1) 100%);
    background-image:         linear-gradient(270deg, rgba(255, 255, 255, .5) 0%, rgba(241, 241, 241, 1) 100%);
  }

  body > .row > [class*='col-xs-'].column-19 {
    padding-right: 30px;
    padding-left: 30px;
  }

  body > .row > [class*='col-xs-'].column-2.nopadfin {
    padding-top: 0;
  }

  body > .row > [class*='col-xs-'].column-12 {
    padding-right: 15px;
    padding-left: 15px;
  }

  body > .row > [class*='col-xs-'].column-5 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    float: left;
    -ms-flex-align: center;
    margin-right: 15px;
    margin-left: 15px;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-1 {
    float: left;
    margin-top: 22px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-5 {
    float: left;
    margin-right: 15px;
    margin-left: 15px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-8 {
    float: left;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-6 {
    margin-right: 0;
    padding-right: 15px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-13 {
    padding-left: 15px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-14 {
    padding-left: 15px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-15 {
    padding-left: 15px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-16 {
    padding-left: 15px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-22 {
    text-align: center;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-23 {
    float: right;
    padding-top: 25px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-12 {
    float: left;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-9 {
    display: block;
    -ms-flex-align: end;
    text-align: left;

    -webkit-box-align: end;
    -webkit-align-items: flex-end;
       -moz-box-align: end;
            align-items: flex-end;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
            align-content: flex-end;
  }

  .subgrid > .row > [class*='col-xs-'].padservpic.subgrid-column-6 {
    padding-top: 25px;
  }

  li.list-item.list-group-item {
    background-color: transparent;
  }

  div.responsive-picture.picture-4 {
    margin-top: 25px;
    max-width: 226px;
  }

  div.responsive-picture.picture-3 {
    margin-top: -33px;
  }

  div.responsive-picture.picture-6 {
    padding-right: 0;
    padding-bottom: 0;
    max-width: none;
  }

  .container-fluid.container-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  div.responsive-picture.picture-11 {
    margin-top: 25px;
  }

  .container-fluid.container-9 {
    margin-right: 10px;
    margin-left: 10px;
  }

  p.hero-tagline.hero-tagline-1 {
    font-size: 25px;
  }

  div.responsive-picture#unione {
    padding-top: 25px;
  }

  li.list-item.list-group-item.rightlistitem {
    text-align: right;
  }
}

@media screen and (min-width: 992px) {
  /* Text Elements */

  h2.heading-2 {
    text-align: center;
    font-size: 34px;
  }

  h2.agreehead.copierbrand {
    text-align: center;
  }

  h5.heading5 {
    font-size: 16px;
  }

  h5.consubhead.heading5 {
    font-size: 15px;
  }

  h6.footer-heading {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  p.paragraph.mainpara {
    text-align: center;
    font-size: 15px;
  }

  p.paragraph.leftalign.mainpara {
    text-align: left;
    font-size: 15px;
  }

  p.paragraph.paragraph-2 {
    padding-right: 0;
    padding-left: 0;
  }

  p.paragraph#paragraph-1 {
    margin-top: 15px;
  }

  p.paragraph#paragraph-1-copy-1 {
    margin-top: 15px;
  }

  p.paragraph#paragraph-1-copy-4 {
    margin-top: 15px;
  }

  p.paragraph#paragraph-1-copy-8 {
    margin-top: 15px;
  }

  p.paragraph#paragraph-1-copy-9 {
    margin-top: 15px;
  }

  p.paragraph#paragraph-1-copy-10 {
    margin-top: 15px;
  }

  p.paragraph#paragraph-1-copy-5 {
    margin-top: 15px;
  }

  /* Common Elements */

  .placeholder-hero.hero-unit-1 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  /* Layout Elements */

  body > .row.row-5 {
    padding-top: 50px;
    padding-right: 75px;
    padding-left: 75px;
    height: auto;
  }

  body > .row.row-2 {
    padding: 50px 75px;
    height: auto;
  }

  body > .row > [class*='col-xs-'].column-7 {
    padding-right: 25px;
    padding-left: 15px;
  }

  body > .row > [class*='col-xs-'].product-column {
    float: left;
    padding-right: 30px;
    padding-left: 30px;
  }

  body > .row > [class*='col-xs-'].column-10 {
    padding-right: 35px;
    padding-left: 35px;
  }

  body > .row > [class*='col-xs-'].column-11 {
    padding-right: 35px;
    padding-left: 35px;
  }

  body > .row > [class*='col-xs-'].column-4 {
    position: relative;
  }

  body > .row > [class*='col-xs-'].column-3 {
    position: relative;
    overflow: visible;
    background-color: #fff;
  }

  body > .row.row-13 {
    margin-top: 25px;
    margin-bottom: 25px;
    padding-right: 75px;
    padding-left: 75px;
  }

  body > .row > [class*='col-xs-'].column-14 {
    padding-right: 35px;
    padding-left: 35px;
  }

  body > .row > [class*='col-xs-'].column-17 {
    margin-top: 0;
  }

  body > .row.row-17 {
    position: static;
    overflow: visible;
    padding-right: 75px;
    padding-left: 75px;
    width: 100%;
    background-color: transparent;
  }

  body > .row.row-3 {
    padding-right: 75px;
    padding-left: 75px;
  }

  body > .row.row-11 {
    padding-right: 75px;
    padding-left: 75px;
  }

  body > .row.row-6 {
    padding-right: 75px;
    padding-bottom: 0;
    padding-left: 75px;
  }

  body > .row.row-8 {
    padding-right: 75px;
    padding-left: 75px;
  }

  .subgrid > .row > [class*='col-xs-'].product-subgrid {
    float: left;
    padding-right: 7px;
    padding-left: 7px;
    min-height: 0;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-17 {
    -ms-flex-align: start;

    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-9 {
    clear: none;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-10 {
    float: left;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-12 {
    float: left;
    padding-top: 25px;
  }

  .subgrid > .row > [class*='col-xs-'].aboutsgcolpad.subgrid-column-9 {
    padding-top: 25px;
  }

  .subgrid > .row > [class*='col-xs-'].subgrid-column-25 {
    clear: none;
  }

  .link-container.copierlinkcontainer.thumbnail {
    min-height: auto;
  }

  div.responsive-picture.picture-4 {
    margin-right: 0;
    margin-left: 30px;
    padding-left: 0;
  }

  li.list-item.list-group-item {
    font-size: 14px;
  }

  div.responsive-picture.picture-6 {
    max-width: none;
    max-height: 140px;
  }

  .container-fluid.container-1 {
    position: static;
  }

  .container-fluid.container-9 {
    min-height: 100px;
  }

  p.hero-tagline.hero-tagline-1 {
    font-size: 25px;
  }
}

@media screen and (min-width: 1200px) {
  /* Text Elements */

  h1.hero-header.hero-header-1 {
    font-size: 55px;
  }

  h2.copierbrand {
    margin-top: 35px;
  }

  /* Layout Elements */

  body > .row.row-6 {
    padding-right: 75px;
    padding-bottom: 65px;
    padding-left: 75px;
  }

  body > .row.row-2 {
    padding-left: 50px;
  }

  body > .row > [class*='col-xs-'].column-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  body > .row > [class*='col-xs-'].footcol {
    padding-right: 40px;
    padding-left: 40px;
  }

  .link-container.copierlinkcontainer.thumbnail {
    min-height: auto;
  }

  div.responsive-picture.picture-4 {
    margin-left: 30px;
  }
}